Page MenuHomePhabricator

Creation and update of namespaces in Mirandese Wikipedia (mwlwiki)
Closed, ResolvedPublic

Description

Hello, this is the first time that I'm making a request in the Phabricator, I'm sorry if I'm making a mistake. In the village pump of Mirandese Wikipedia (mwlwiki), I made 4 proposals all at once, because the Mirandese community is little, and there were no oppositions by the community.

The first request is about the namespaces:

Please update the namespaces of Mirandese Biquipédia for the correct names in right, because some namespaces are in Portuguese language:
*Outelizador -> Outelizador(a) (neutral gender of User, ns:2)
*Cumbersa outelizador -> Cumbersa outelizador(a) (neutral gender of User talk, ns:3)
*Utilizadora -> Outelizadora (the Mirandese female word of User, ns:2)
*Utilizadora Discussão -> Cumbersa outelizadora (the Mirandese female word of User talk, ns:3)
*Biquipédia cumbersa -> Cumbersa Biquipédia (Cumbersa $1) (Wikipedia talk, ns:5)
*Cumbersa Modelo -> Cumbersa modelo (Template talk, ns:11)
*Módulo Discussão -> Cumbersa módulo (Module talk, ns:829)
*Gadget talk -> Cumbersa gadget (Gadget talk, ns:2301)
*Gadget definition -> Defeniçon gadget (ns:2302)
*Gadget definition talk -> Cumbersa defeniçon gadget (ns:2303)
*Media -> Multimédia (ns:-2)

And please create others namespaces in Mirandese Wikipedia:
*Portal -> Portal (ns:100)
*Portal talk -> Cumbersa portal (ns:101)
*Book -> Lhibro (ns:104, add too the alias namespace Libro for Lhibro, because in Sendinés Mirandese is written without "h"). Currently the books in Mirandese Wikipedia are listed at Biquipédia:Livros/ in Portuguese language, instead of Mirandese: Lhibro: and Libro:.
*Book talk -> Cumbersa lhibro (ns:105, add too the alias namespace: Cumbersa libro)
*Education Program -> Ansino (ns:446)
*Education Program talk -> Cumbersa ansino (ns:447)
*TimedText -> Legenda (ns:710)
*TimedText talk -> Cumbersa legenda (ns:711)

The second request is please add BP and WP as aliases to project namespace Biquipédia in the Mirandese Wikipedia, like in the Portuguese and English Wikipedias ([[T29728]]).

The third request is please enable the SandboxLink extension in the Mirandese Wikipedia ([[T72499]]).

The four and last request is, please change of the name of Mirandese language in all Wikimedia projects to lower-case letter: (Mirandés -> mirandés) like other Romance languages: português, galego, asturianu, aragonés, español, català, italiano, français and română.

The url of the consensus in the Mirandese village pump:
https://mwl.wikipedia.org/wiki/Biquip%C3%A9dia:Taberna#Perpuostas_i_atualiza.C3.A7ones_de_ls_dom.C3.ADnios

Sorry for the inconvenience for having made 4 requests, but the Mirandese community is very small and have low-activity, and I consider these updates important for the Mirandese project. Thank you all and greetings from the Mirandese and Portuguese communities!


To-Do list:

EXTENSION SETUPSTATUS
Enable SandboxLink Done
NAMESPACE ALIASESSTATUS
BP/WP aliases Done
EXTENSION NAMESPACE TRANSLATIONSSTATUS
Scribunto Done
Gadgets Done
EducationProgram Done
TimedMediaHandler Not done (TimedMediaHandler does not support namespace translations)
PROJECT NAMESPACE TRANSLATIONS/OTHERSTATUS
Gendered namespaces for NS_USER/NS_USER_TALK Done
NS_TEMPLATE_TALK, NS_MEDIA Done
NEW NAMESPACESSTATUS
NS_PORTAL (Portal/Cumbersa_portal) Done
Books Not done (Collection - to be translated on translatewiki.net)

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 8 2017, 6:06 PM

Change 390182 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable the SandboxLink extension in the Mirandese Wikipedia (Third Req)

https://gerrit.wikimedia.org/r/390182

Jayprakash12345 triaged this task as Low priority.Nov 9 2017, 4:10 AM

Change 390183 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Add BP and WP as aliases to project namespace at mwlwiki

https://gerrit.wikimedia.org/r/390183

@Athena Creation and update of namespaces need community support. Because some namespace not only affects mwlwiki. but also other mwl language project as well like Gadget namespaces.

@Dereckson Sir, tell you more about it.

Athena added a comment.EditedNov 9 2017, 11:25 AM

@Athena Creation and update of namespaces need community support. Because some namespace not only affects mwlwiki. but also other mwl language project as well like Gadget namespaces.
@Dereckson Sir, tell you more about it.

Hello @Jayprakash12345, thank you for you reply, there is only one project in Mirandese language, the Biquipédia, because the Wiktionary is in the Incubator since 2009. Our community is very small and have low-activity, see a example, only one person participated in the consensus, and no one opposes. The namespaces in Mirandese Wikipedia need to be updated urgently, because some are in Portuguese language, and we do not have neutral gender in "User", and the other namespaces are also essential in the Mirandese project. I know about the gadgets namespaces, the proposal is not about changing the word "gadget", but translate the "talk" and "definition", without affecting anything.

Change 390439 had a related patch set (by MarcoAurelio) published:
[mediawiki/core@master] Gendered namespaces for Mirandese (mwl)

https://gerrit.wikimedia.org/r/390439

MarcoAurelio added a subscriber: MarcoAurelio.

https://gerrit.wikimedia.org/r/#/c/390439/ should fix the Portuguese issue (they appear in Portuguese because mwl falls back to pt) but now with that they'll have gendered namespaces this should not be a problem no more. I've also changed the ungendered namespace display to show the Outelizador(a) word instead of just the masculine word.

However if you want to get that merged, we need at least that the community has the opportunity to speak, so if you could please post a message at the Village Pump we'd appreciate it. If there are no opposition, the MediaWiki team can merge the change and it'll arrive to the wikis in the next MediaWiki train.

Edit: Scratch that. There's indeed consensus for the requested changes so that one can go ahead.

Regards.

Change 390439 merged by jenkins-bot:
[mediawiki/core@master] Gendered NS_USER namespaces for Mirandese (mwl)

https://gerrit.wikimedia.org/r/390439

Change 390874 had a related patch set (by MarcoAurelio) published:
[mediawiki/core@master] Document language changes for Mirandese

https://gerrit.wikimedia.org/r/390874

Change 390874 merged by jenkins-bot:
[mediawiki/core@master] Document language changes for Mirandese

https://gerrit.wikimedia.org/r/390874

I'll submit later the other namespace changes requested.

Change 390182 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable the SandboxLink extension in the Mirandese Wikipedia (Third Req)

https://gerrit.wikimedia.org/r/390182

Mentioned in SAL (#wikimedia-operations) [2017-11-15T19:48:05Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable SandboxLink on mwlwiki (T180052) (duration: 00m 48s)

Change 390183 merged by jenkins-bot:
[operations/mediawiki-config@master] Add BP and WP as aliases to project namespace at mwlwiki

https://gerrit.wikimedia.org/r/390183

Mentioned in SAL (#wikimedia-operations) [2017-11-15T19:53:16Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Add BP and WP aliases for project namespace on mwlwiki (T180052) (duration: 00m 48s)

Change 391792 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/Gadgets@master] Add mirandese (mwl) translations

https://gerrit.wikimedia.org/r/391792

Apparently rETMH does not have a .namespaces.php file so I'm not sure if that namespace name can be localized. Is that true @kaldari ?

Change 391792 merged by jenkins-bot:
[mediawiki/extensions/Gadgets@master] Add mirandese (mwl) translations

https://gerrit.wikimedia.org/r/391792

@MarcoAurelio: Yes, I believe that's correct.

Thanks @kaldari I filed a Task to request support for that.

Change 392715 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/EducationProgram@master] Add Mirandese (mwl) namespace translations

https://gerrit.wikimedia.org/r/392715

Change 392725 had a related patch set (by MarcoAurelio) published:
[mediawiki/core@master] Add Mirandese translations for NS:-2

https://gerrit.wikimedia.org/r/392725

@Jayprakash12345 The remaining issues are to be done in InitialiseSettings.php and schedule them for SWAT. Would you like to take care of those? I'm finished with the extension changes.

Where does the Book namespace come from? Is it from an extension or a brand new namespace?

Where does the Book namespace come from? Is it from an extension or a brand new namespace?

Hi @MarcoAurelio, thank you for the changes, in Mirandese Wikipedia, currently the books are displayed as "Outelizador(a):Name of user/Livros/Name of book" and "Biquipédia:Livros/Name of book".

Olá @Athena. I'm going to check those as well and see if I can finish with this task :) Obrigado.

@Athena Book seems to come from Collection. I think this is solved by completing the translations at https://translatewiki.net/w/i.php?title=Special:Translate&group=ext-collection&language=mwl&filter=&action=translate

You can also have the special page names translated if you wish to:

/** English (English) */
$specialPageAliases['en'] = [
	'Book' => [ 'Book', 'Collection' ],
	'RenderBook' => [ 'RenderBook' ],
];

/** Mirandés (Mirandese) */
$specialPageAliases['mwl'] = [
	'Book' => [ '' ],
	'RenderBook' => [ '' ],
];

I'd appreciate if somebody could review some pending patches for review at https://gerrit.wikimedia.org/r/#/q/topic:T180052 regarding this task and approve them if they're okay. Thanks.

@MarcoAurelio I finished the translations of Translatewiki.net (100%)

The translation of special page names is:

/** English (English) */
$specialPageAliases['en'] = [
	'Book' => [ 'Book', 'Collection' ],
	'RenderBook' => [ 'RenderBook' ],
];

/** Mirandés (Mirandese) */
$specialPageAliases['mwl'] = [
	'Book' => [ 'Lhibro', 'Libro', 'Coleçon' ],
	'RenderBook' => [ 'CumposiçonLhibro', 'CumposiçonLibro'],
];

Thanks and greetings.

Athena updated the task description. (Show Details)Nov 26 2017, 8:56 PM

Awesome. Thanks :)

Change 393557 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/Collection@master] Add Mirandese (mwl) translations for Collection

https://gerrit.wikimedia.org/r/393557

Hola @MarcoAurelio Gracias por las contribuciones, thanks. :) And the change of namespace Wikipedia talk ($1_cumbersa): Biquipédia cumbersa to Cumbersa Biquipédia (Cumbersa_$1)? I also translated the extension Scribunto (100%) for the Mirandese language, because the namespaces for Module and Module talk have not been translated and are in Portuguese language: Módulo and Módulo Discussão.

The translation of the namespaces of Module(_talk) for the Mirandese language is:
ns:828, Module -> Módulo
ns:829, Module talk -> Cumbersa módulo

Gracias y saludos. :)

Change 393746 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/Scribunto@master] Add Mirandese (mwl) namespace translations

https://gerrit.wikimedia.org/r/393746

The Cumbersa_$1 patch is pending to be merged in https://gerrit.wikimedia.org/r/#/c/392725/.

For Module/Module talk, I've done https://gerrit.wikimedia.org/r/#/c/393746/.

Regards.

Change 393746 merged by jenkins-bot:
[mediawiki/extensions/Scribunto@master] Add Mirandese (mwl) namespace translations

https://gerrit.wikimedia.org/r/393746

Change 394528 had a related patch set (by MarcoAurelio) published:
[operations/mediawiki-config@master] Add Portal namespace for mwl.wikipedia

https://gerrit.wikimedia.org/r/394528

Change 393557 merged by jenkins-bot:
[mediawiki/extensions/Collection@master] Add Mirandese (mwl) translations for Collection

https://gerrit.wikimedia.org/r/393557

Change 392715 merged by jenkins-bot:
[mediawiki/extensions/EducationProgram@master] Add Mirandese (mwl) namespace translations

https://gerrit.wikimedia.org/r/392715

Change 392725 merged by jenkins-bot:
[mediawiki/core@master] Changes for Mirandese (mwl)

https://gerrit.wikimedia.org/r/392725

MediaWiki core changes have been just merged and will be made avalaible through the next week if nothing wrong happens. Once I can have time to schedule the Portal change to the config, we'll be all set.

kaldari removed a subscriber: kaldari.Dec 1 2017, 10:53 PM

Change 394528 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Portal namespace for mwl.wikipedia

https://gerrit.wikimedia.org/r/394528

Mentioned in SAL (#wikimedia-operations) [2017-12-06T14:22:20Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:394528|Add Portal namespace for mwl.wikipedia (T180052)]] (duration: 00m 48s)

zfilipin@terbium:~$ mwscript namespaceDupes.php mwlwiki
id=10249 ns=0 dbk=BP:BF *** dest title exists and --add-prefix not specified
id=10250 ns=0 dbk=BP:T *** dest title exists and --add-prefix not specified
id=5822 ns=0 dbk=WP:BF *** dest title exists and --add-prefix not specified
id=5794 ns=0 dbk=WP:OM *** dest title exists and --add-prefix not specified
id=5837 ns=0 dbk=WP:TA *** dest title exists and --add-prefix not specified
id=734 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro (no conflict) DRY RUN ONLY
id=736 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1 (no conflict) DRY RUN ONLY
id=737 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2 (no conflict) DRY RUN ONLY
id=738 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3 (no conflict) DRY RUN ONLY
id=739 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom (no conflict) DRY RUN ONLY
id=744 ns=0 dbk=Portal:Santos_de_ls_Redadeiros_Dies -> Portal:Santos_de_ls_Redadeiros_Dies (no conflict) DRY RUN ONLY
11 pages to fix, 6 were resolvable.

pagelinks from=899 ns=0 dbk=WP:B -> Biquipédia:B DRY RUN
pagelinks from=899 ns=0 dbk=WP:BAN -> Biquipédia:BAN DRY RUN
pagelinks from=3484 ns=0 dbk=WP:BF -> Biquipédia:BF DRY RUN
pagelinks from=5786 ns=0 dbk=WP:BF -> Biquipédia:BF DRY RUN
pagelinks from=5997 ns=0 dbk=WP:BF -> Biquipédia:BF DRY RUN
pagelinks from=899 ns=0 dbk=WP:BPB -> Biquipédia:BPB DRY RUN
pagelinks from=899 ns=0 dbk=WP:CDI -> Biquipédia:CDI DRY RUN
pagelinks from=899 ns=0 dbk=WP:FAQE -> Biquipédia:FAQE DRY RUN
pagelinks from=902 ns=0 dbk=WP:FAQescola -> Biquipédia:FAQescola DRY RUN
pagelinks from=899 ns=0 dbk=WP:FF -> Biquipédia:FF DRY RUN
pagelinks from=899 ns=0 dbk=WP:NPI -> Biquipédia:NPI DRY RUN
pagelinks from=899 ns=0 dbk=WP:NPOB -> Biquipédia:NPOB DRY RUN
pagelinks from=1367 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=3484 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=5097 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=5208 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=5682 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=5689 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=5707 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=5736 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=5786 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=5819 ns=0 dbk=WP:OM -> Biquipédia:OM DRY RUN
pagelinks from=899 ns=0 dbk=WP:P -> Biquipédia:P DRY RUN
pagelinks from=899 ns=0 dbk=WP:PA/OP -> Biquipédia:PA/OP DRY RUN
pagelinks from=899 ns=0 dbk=WP:PDD -> Biquipédia:PDD DRY RUN
pagelinks from=899 ns=0 dbk=WP:PE -> Biquipédia:PE DRY RUN
pagelinks from=899 ns=0 dbk=WP:POL -> Biquipédia:POL DRY RUN
pagelinks from=899 ns=0 dbk=WP:PPE -> Biquipédia:PPE DRY RUN
pagelinks from=899 ns=0 dbk=WP:PU -> Biquipédia:PU DRY RUN
pagelinks from=899 ns=0 dbk=WP:RECI -> Biquipédia:RECI DRY RUN
pagelinks from=899 ns=0 dbk=WP:SOCK -> Biquipédia:SOCK DRY RUN
pagelinks from=5796 ns=0 dbk=WP:TA -> Biquipédia:TA DRY RUN
pagelinks from=899 ns=0 dbk=WP:TT -> Biquipédia:TT DRY RUN
pagelinks from=899 ns=0 dbk=WP:span -> Biquipédia:Span DRY RUN
pagelinks from=3907 ns=0 dbk=Portal: *** INVALID
pagelinks from=6265 ns=0 dbk=Portal: *** INVALID
pagelinks from=6364 ns=0 dbk=Portal: *** INVALID
pagelinks from=6380 ns=0 dbk=Portal: *** INVALID
pagelinks from=6437 ns=0 dbk=Portal: *** INVALID
pagelinks from=6444 ns=0 dbk=Portal: *** INVALID
pagelinks from=6472 ns=0 dbk=Portal: *** INVALID
pagelinks from=6482 ns=0 dbk=Portal: *** INVALID
pagelinks from=6487 ns=0 dbk=Portal: *** INVALID
pagelinks from=6533 ns=0 dbk=Portal: *** INVALID
pagelinks from=6542 ns=0 dbk=Portal: *** INVALID
pagelinks from=6796 ns=0 dbk=Portal: *** INVALID
pagelinks from=7086 ns=0 dbk=Portal: *** INVALID
pagelinks from=7389 ns=0 dbk=Portal: *** INVALID
pagelinks from=7550 ns=0 dbk=Portal:Ambiente -> Portal:Ambiente DRY RUN
pagelinks from=7365 ns=0 dbk=Portal:Angola -> Portal:Angola DRY RUN
pagelinks from=7127 ns=0 dbk=Portal:Argentina -> Portal:Argentina DRY RUN
pagelinks from=3998 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=4591 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=4627 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=7068 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=7079 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=7087 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=7147 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=7345 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=7431 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=7439 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=7472 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=8383 ns=0 dbk=Portal:Arte -> Portal:Arte DRY RUN
pagelinks from=6437 ns=0 dbk=Portal:Astronomia -> Portal:Astronomia DRY RUN
pagelinks from=6444 ns=0 dbk=Portal:Astronomia -> Portal:Astronomia DRY RUN
pagelinks from=6998 ns=0 dbk=Portal:Astronomie -> Portal:Astronomie DRY RUN
pagelinks from=6821 ns=0 dbk=Portal:Bahia -> Portal:Bahia DRY RUN
pagelinks from=7094 ns=0 dbk=Portal:Banda_zenhada -> Portal:Banda_zenhada DRY RUN
pagelinks from=7225 ns=0 dbk=Portal:Banda_zenhada -> Portal:Banda_zenhada DRY RUN
pagelinks from=7120 ns=0 dbk=Portal:Basquetebol -> Portal:Basquetebol DRY RUN
pagelinks from=6954 ns=0 dbk=Portal:Botánica -> Portal:Botánica DRY RUN
pagelinks from=6859 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=7181 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=7210 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=7227 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=7252 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=7518 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=7628 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8164 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8165 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8166 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8167 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8168 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8175 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8176 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8179 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8180 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8181 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8182 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=8853 ns=0 dbk=Portal:Brasil -> Portal:Brasil DRY RUN
pagelinks from=922 ns=0 dbk=Portal:Budismo -> Portal:Budismo DRY RUN
pagelinks from=6939 ns=0 dbk=Portal:Bulgária -> Portal:Bulgária DRY RUN
pagelinks from=7225 ns=0 dbk=Portal:Bélgica -> Portal:Bélgica DRY RUN
pagelinks from=7680 ns=0 dbk=Portal:Bélgica -> Portal:Bélgica DRY RUN
pagelinks from=6943 ns=0 dbk=Portal:Califórnia -> Portal:Califórnia DRY RUN
pagelinks from=7178 ns=0 dbk=Portal:Califórnia -> Portal:Califórnia DRY RUN
pagelinks from=6533 ns=0 dbk=Portal:Canadá -> Portal:Canadá DRY RUN
pagelinks from=7149 ns=0 dbk=Portal:Canadá -> Portal:Canadá DRY RUN
pagelinks from=7197 ns=0 dbk=Portal:Canadá -> Portal:Canadá DRY RUN
pagelinks from=7373 ns=0 dbk=Portal:Catolicismo -> Portal:Catolicismo DRY RUN
pagelinks from=6788 ns=0 dbk=Portal:Chile -> Portal:Chile DRY RUN
pagelinks from=7046 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7068 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7071 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7072 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7095 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7182 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7206 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7213 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7315 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7353 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7379 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=7598 ns=0 dbk=Portal:Cinema -> Portal:Cinema DRY RUN
pagelinks from=201 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo DRY RUN
pagelinks from=943 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo DRY RUN
pagelinks from=974 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo DRY RUN
pagelinks from=1057 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo DRY RUN
pagelinks from=1101 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo DRY RUN
pagelinks from=1547 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo DRY RUN
pagelinks from=194 ns=0 dbk=Portal:Cristandade -> Portal:Cristandade DRY RUN
pagelinks from=426 ns=0 dbk=Portal:Cristandade -> Portal:Cristandade DRY RUN
pagelinks from=428 ns=0 dbk=Portal:Cristandade -> Portal:Cristandade DRY RUN
pagelinks from=8386 ns=0 dbk=Portal:Cultura -> Portal:Cultura DRY RUN
pagelinks from=7105 ns=0 dbk=Portal:Dinamarca -> Portal:Dinamarca DRY RUN
pagelinks from=6509 ns=0 dbk=Portal:Economia_e_negócios -> Portal:Economia_e_negócios DRY RUN
pagelinks from=6510 ns=0 dbk=Portal:Economia_e_negócios -> Portal:Economia_e_negócios DRY RUN
pagelinks from=4284 ns=0 dbk=Portal:Elvis_Presley -> Portal:Elvis_Presley DRY RUN
pagelinks from=6380 ns=0 dbk=Portal:Engenharia -> Portal:Engenharia DRY RUN
pagelinks from=6381 ns=0 dbk=Portal:Engenharia -> Portal:Engenharia DRY RUN
pagelinks from=7645 ns=0 dbk=Portal:Engenharia -> Portal:Engenharia DRY RUN
pagelinks from=7416 ns=0 dbk=Portal:Espanha -> Portal:Espanha DRY RUN
pagelinks from=6820 ns=0 dbk=Portal:Ficção_científica -> Portal:Ficção_científica DRY RUN
pagelinks from=7414 ns=0 dbk=Portal:Ficção_científica -> Portal:Ficção_científica DRY RUN
pagelinks from=6790 ns=0 dbk=Portal:Flórida -> Portal:Flórida DRY RUN
pagelinks from=7690 ns=0 dbk=Portal:Flórida -> Portal:Flórida DRY RUN
pagelinks from=6788 ns=0 dbk=Portal:Futebol -> Portal:Futebol DRY RUN
pagelinks from=7005 ns=0 dbk=Portal:Futebol -> Portal:Futebol DRY RUN
pagelinks from=7187 ns=0 dbk=Portal:Futebol -> Portal:Futebol DRY RUN
pagelinks from=7193 ns=0 dbk=Portal:Futebol -> Portal:Futebol DRY RUN
pagelinks from=7418 ns=0 dbk=Portal:Futebol -> Portal:Futebol DRY RUN
pagelinks from=7574 ns=0 dbk=Portal:Futebol -> Portal:Futebol DRY RUN
pagelinks from=7680 ns=0 dbk=Portal:Futebol -> Portal:Futebol DRY RUN
pagelinks from=3698 ns=0 dbk=Portal:Física -> Portal:Física DRY RUN
pagelinks from=3701 ns=0 dbk=Portal:Física -> Portal:Física DRY RUN
pagelinks from=6971 ns=0 dbk=Portal:Física -> Portal:Física DRY RUN
pagelinks from=7023 ns=0 dbk=Portal:Física -> Portal:Física DRY RUN
pagelinks from=7609 ns=0 dbk=Portal:Física -> Portal:Física DRY RUN
pagelinks from=7611 ns=0 dbk=Portal:Física -> Portal:Física DRY RUN
pagelinks from=7616 ns=0 dbk=Portal:Física -> Portal:Física DRY RUN
pagelinks from=7672 ns=0 dbk=Portal:Física -> Portal:Física DRY RUN
pagelinks from=7143 ns=0 dbk=Portal:Ginástica -> Portal:Ginástica DRY RUN
pagelinks from=7357 ns=0 dbk=Portal:Ginástica -> Portal:Ginástica DRY RUN
pagelinks from=6405 ns=0 dbk=Portal:História_da_ciência -> Portal:História_da_ciência DRY RUN
pagelinks from=6407 ns=0 dbk=Portal:História_da_ciência -> Portal:História_da_ciência DRY RUN
pagelinks from=6533 ns=0 dbk=Portal:Irlanda -> Portal:Irlanda DRY RUN
pagelinks from=7542 ns=0 dbk=Portal:Jogos -> Portal:Jogos DRY RUN
pagelinks from=7051 ns=0 dbk=Portal:Jogos_eletrônicos -> Portal:Jogos_eletrônicos DRY RUN
pagelinks from=7101 ns=0 dbk=Portal:Jornalismo -> Portal:Jornalismo DRY RUN
pagelinks from=7181 ns=0 dbk=Portal:Jornalismo -> Portal:Jornalismo DRY RUN
pagelinks from=9026 ns=0 dbk=Portal:LGBT -> Portal:LGBT DRY RUN
pagelinks from=7200 ns=0 dbk=Portal:Linguística -> Portal:Linguística DRY RUN
pagelinks from=6533 ns=0 dbk=Portal:Lingüístico -> Portal:Lingüístico DRY RUN
pagelinks from=6542 ns=0 dbk=Portal:Lingüístico -> Portal:Lingüístico DRY RUN
pagelinks from=6820 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7079 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7092 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7115 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7134 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7354 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7412 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7414 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7523 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=7581 ns=0 dbk=Portal:Literatura -> Portal:Literatura DRY RUN
pagelinks from=6743 ns=0 dbk=Portal:Líbano -> Portal:Líbano DRY RUN
pagelinks from=594 ns=0 dbk=Portal:Lógica -> Portal:Lógica DRY RUN
pagelinks from=6269 ns=0 dbk=Portal:Lógica -> Portal:Lógica DRY RUN
pagelinks from=6271 ns=0 dbk=Portal:Lógica -> Portal:Lógica DRY RUN
pagelinks from=7610 ns=0 dbk=Portal:Lógica -> Portal:Lógica DRY RUN
pagelinks from=7621 ns=0 dbk=Portal:Lógica -> Portal:Lógica DRY RUN
pagelinks from=6858 ns=0 dbk=Portal:Madeira -> Portal:Madeira DRY RUN
pagelinks from=3701 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=6287 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=6397 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=6405 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=6457 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=6550 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=6554 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=6557 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=7083 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=7604 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=7609 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=7611 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=7612 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=7616 ns=0 dbk=Portal:Matemática -> Portal:Matemática DRY RUN
pagelinks from=7476 ns=0 dbk=Portal:Minnesota -> Portal:Minnesota DRY RUN
pagelinks from=7679 ns=0 dbk=Portal:Minnesota -> Portal:Minnesota DRY RUN
pagelinks from=243 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=257 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=358 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=560 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=607 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=719 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=744 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=790 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=954 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=3341 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=3985 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=4348 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=4349 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=4350 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=4351 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=4352 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=10290 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro DRY RUN
pagelinks from=734 ns=0 dbk=Portal:Miranda_de_l_Douro/Cidade_an_çtaque_arquibo -> Portal:Miranda_de_l_Douro/Cidade_an_çtaque_arquibo DRY RUN
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/Lhista -> Portal:Miranda_de_l_Douro/Lhista DRY RUN
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1 DRY RUN
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1 DRY RUN
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1 DRY RUN
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1 DRY RUN
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1 DRY RUN
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2 DRY RUN
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2 DRY RUN
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2 DRY RUN
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2 DRY RUN
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2 DRY RUN
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3 DRY RUN
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3 DRY RUN
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3 DRY RUN
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3 DRY RUN
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3 DRY RUN
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom DRY RUN
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom DRY RUN
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom DRY RUN
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom DRY RUN
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom DRY RUN
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop DRY RUN
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop DRY RUN
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop DRY RUN
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop DRY RUN
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop DRY RUN
pagelinks from=7139 ns=0 dbk=Portal:México -> Portal:México DRY RUN
pagelinks from=6929 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=6986 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=6993 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7010 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7041 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7069 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7087 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7142 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7147 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7149 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7185 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7227 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7248 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7252 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7272 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7348 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7410 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7431 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7433 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7444 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7511 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7518 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7584 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7688 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7695 ns=0 dbk=Portal:Música -> Portal:Música DRY RUN
pagelinks from=7583 ns=0 dbk=Portal:Música_erudita -> Portal:Música_erudita DRY RUN
pagelinks from=245 ns=0 dbk=Portal:Nacionalismo -> Portal:Nacionalismo DRY RUN
pagelinks from=247 ns=0 dbk=Portal:Nacionalismo/Contenidos -> Portal:Nacionalismo/Contenidos DRY RUN
pagelinks from=7440 ns=0 dbk=Portal:Nigéria -> Portal:Nigéria DRY RUN
pagelinks from=3907 ns=0 dbk=Portal:Ounion_Ouropeia -> Portal:Ounion_Ouropeia DRY RUN
pagelinks from=6782 ns=0 dbk=Portal:Paraná -> Portal:Paraná DRY RUN
pagelinks from=4657 ns=0 dbk=Portal:Pará -> Portal:Pará DRY RUN
pagelinks from=4679 ns=0 dbk=Portal:Pará -> Portal:Pará DRY RUN
pagelinks from=4627 ns=0 dbk=Portal:Países_Baixos -> Portal:Países_Baixos DRY RUN
pagelinks from=7363 ns=0 dbk=Portal:Pernambuco -> Portal:Pernambuco DRY RUN
pagelinks from=358 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=560 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=607 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=719 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=790 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=954 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=3853 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=3985 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=4142 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=4348 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=4349 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=4350 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=4351 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=4352 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=6858 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=6886 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=7195 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=7245 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=7249 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=7505 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=7601 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=7604 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=7993 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=8147 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=8853 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10290 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10378 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10379 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10384 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10385 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10386 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10387 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10388 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10398 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=10399 ns=0 dbk=Portal:Pertual -> Portal:Pertual DRY RUN
pagelinks from=6905 ns=0 dbk=Portal:Política -> Portal:Política DRY RUN
pagelinks from=7618 ns=0 dbk=Portal:Política -> Portal:Política DRY RUN
pagelinks from=8386 ns=0 dbk=Portal:Política -> Portal:Política DRY RUN
pagelinks from=8755 ns=0 dbk=Portal:Política -> Portal:Política DRY RUN
pagelinks from=3701 ns=0 dbk=Portal:Polónia -> Portal:Polónia DRY RUN
pagelinks from=6794 ns=0 dbk=Portal:Polónia -> Portal:Polónia DRY RUN
pagelinks from=6912 ns=0 dbk=Portal:Polónia -> Portal:Polónia DRY RUN
pagelinks from=7583 ns=0 dbk=Portal:Polónia -> Portal:Polónia DRY RUN
pagelinks from=733 ns=0 dbk=Portal:Portada -> Portal:Portada DRY RUN
pagelinks from=1 ns=0 dbk=Portal:Portalada -> Portal:Portalada DRY RUN
pagelinks from=236 ns=0 dbk=Portal:Portalada -> Portal:Portalada DRY RUN
pagelinks from=733 ns=0 dbk=Portal:Portalada -> Portal:Portalada DRY RUN
pagelinks from=10323 ns=0 dbk=Portal:Portalada -> Portal:Portalada DRY RUN
pagelinks from=7135 ns=0 dbk=Portal:Punk_rock -> Portal:Punk_rock DRY RUN
pagelinks from=7023 ns=0 dbk=Portal:Química -> Portal:Química DRY RUN
pagelinks from=7238 ns=0 dbk=Portal:Química -> Portal:Química DRY RUN
pagelinks from=7672 ns=0 dbk=Portal:Química -> Portal:Química DRY RUN
pagelinks from=7699 ns=0 dbk=Portal:Química -> Portal:Química DRY RUN
pagelinks from=516 ns=0 dbk=Portal:Religion -> Portal:Religion DRY RUN
pagelinks from=7311 ns=0 dbk=Portal:República_Checa -> Portal:República_Checa DRY RUN
pagelinks from=7446 ns=0 dbk=Portal:República_Checa -> Portal:República_Checa DRY RUN
pagelinks from=7215 ns=0 dbk=Portal:Rio_de_Janeiro -> Portal:Rio_de_Janeiro DRY RUN
pagelinks from=4284 ns=0 dbk=Portal:Rock -> Portal:Rock DRY RUN
pagelinks from=6993 ns=0 dbk=Portal:Rock -> Portal:Rock DRY RUN
pagelinks from=6748 ns=0 dbk=Portal:Roménia -> Portal:Roménia DRY RUN
pagelinks from=6813 ns=0 dbk=Portal:Roménia -> Portal:Roménia DRY RUN
pagelinks from=6924 ns=0 dbk=Portal:Roménia -> Portal:Roménia DRY RUN
pagelinks from=7033 ns=0 dbk=Portal:Roménia -> Portal:Roménia DRY RUN
pagelinks from=7324 ns=0 dbk=Portal:Roménia -> Portal:Roménia DRY RUN
pagelinks from=7375 ns=0 dbk=Portal:Roménia -> Portal:Roménia DRY RUN
pagelinks from=7427 ns=0 dbk=Portal:Roménia -> Portal:Roménia DRY RUN
pagelinks from=7471 ns=0 dbk=Portal:Roménia -> Portal:Roménia DRY RUN
pagelinks from=7103 ns=0 dbk=Portal:Rússia -> Portal:Rússia DRY RUN
pagelinks from=7624 ns=0 dbk=Portal:Santos -> Portal:Santos DRY RUN
pagelinks from=243 ns=0 dbk=Portal:Santos_de_ls_Redadeiros_Dies -> Portal:Santos_de_ls_Redadeiros_Dies DRY RUN
pagelinks from=257 ns=0 dbk=Portal:Santos_de_ls_Redadeiros_Dies -> Portal:Santos_de_ls_Redadeiros_Dies DRY RUN
pagelinks from=734 ns=0 dbk=Portal:Santos_de_ls_Redadeiros_Dies -> Portal:Santos_de_ls_Redadeiros_Dies DRY RUN
pagelinks from=6837 ns=0 dbk=Portal:Segunda_Guerra_Mundial -> Portal:Segunda_Guerra_Mundial DRY RUN
pagelinks from=7350 ns=0 dbk=Portal:Segunda_Guerra_Mundial -> Portal:Segunda_Guerra_Mundial DRY RUN
pagelinks from=7187 ns=0 dbk=Portal:Sergipe -> Portal:Sergipe DRY RUN
pagelinks from=8451 ns=0 dbk=Portal:Sociedade -> Portal:Sociedade DRY RUN
pagelinks from=269 ns=0 dbk=Portal:Speranto -> Portal:Speranto DRY RUN
pagelinks from=450 ns=0 dbk=Portal:Speranto -> Portal:Speranto DRY RUN
pagelinks from=649 ns=0 dbk=Portal:Speranto -> Portal:Speranto DRY RUN
pagelinks from=768 ns=0 dbk=Portal:Speranto -> Portal:Speranto DRY RUN
pagelinks from=1073 ns=0 dbk=Portal:Speranto -> Portal:Speranto DRY RUN
pagelinks from=7426 ns=0 dbk=Portal:Suécia -> Portal:Suécia DRY RUN
pagelinks from=7599 ns=0 dbk=Portal:Suécia -> Portal:Suécia DRY RUN
pagelinks from=7612 ns=0 dbk=Portal:Suíça -> Portal:Suíça DRY RUN
pagelinks from=6501 ns=0 dbk=Portal:Tecnologias_de_informação -> Portal:Tecnologias_de_informação DRY RUN
pagelinks from=6502 ns=0 dbk=Portal:Tecnologias_de_informação -> Portal:Tecnologias_de_informação DRY RUN
pagelinks from=7268 ns=0 dbk=Portal:Tecnologias_de_informação -> Portal:Tecnologias_de_informação DRY RUN
pagelinks from=6364 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon DRY RUN
pagelinks from=6380 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon DRY RUN
pagelinks from=6472 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon DRY RUN
pagelinks from=6482 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon DRY RUN
pagelinks from=6487 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon DRY RUN
pagelinks from=6796 ns=0 dbk=Portal:Texas -> Portal:Texas DRY RUN
pagelinks from=6818 ns=0 dbk=Portal:Texas -> Portal:Texas DRY RUN
pagelinks from=7142 ns=0 dbk=Portal:The_Beatles -> Portal:The_Beatles DRY RUN
pagelinks from=7086 ns=0 dbk=Portal:The_Simpsons -> Portal:The_Simpsons DRY RUN
pagelinks from=7262 ns=0 dbk=Portal:Wrestling_profissional -> Portal:Wrestling_profissional DRY RUN
pagelinks from=7314 ns=0 dbk=Portal:Wrestling_profissional -> Portal:Wrestling_profissional DRY RUN
pagelinks from=7571 ns=0 dbk=Portal:Wrestling_profissional -> Portal:Wrestling_profissional DRY RUN
pagelinks from=190 ns=0 dbk=Portal:_Budismo -> Portal:Budismo DRY RUN
pagelinks from=7389 ns=0 dbk=Portal:África -> Portal:África DRY RUN
pagelinks from=6756 ns=0 dbk=Portal:Áustria -> Portal:Áustria DRY RUN
pagelinks from=6940 ns=0 dbk=Portal:Áustria -> Portal:Áustria DRY RUN
pagelinks from=7584 ns=0 dbk=Portal:Áustria -> Portal:Áustria DRY RUN
pagelinks from=6533 ns=0 dbk=Portal:Índia -> Portal:Índia DRY RUN
381 links to fix, 367 were resolvable.

Oh noeees
pagelinks from=3907 ns=0 dbk=Portal: *** INVALID
pagelinks from=6265 ns=0 dbk=Portal: *** INVALID
pagelinks from=6364 ns=0 dbk=Portal: *** INVALID
pagelinks from=6380 ns=0 dbk=Portal: *** INVALID
pagelinks from=6437 ns=0 dbk=Portal: *** INVALID
pagelinks from=6444 ns=0 dbk=Portal: *** INVALID
pagelinks from=6472 ns=0 dbk=Portal: *** INVALID
pagelinks from=6482 ns=0 dbk=Portal: *** INVALID
pagelinks from=6487 ns=0 dbk=Portal: *** INVALID
pagelinks from=6533 ns=0 dbk=Portal: *** INVALID
pagelinks from=6542 ns=0 dbk=Portal: *** INVALID
pagelinks from=6796 ns=0 dbk=Portal: *** INVALID
pagelinks from=7086 ns=0 dbk=Portal: *** INVALID
pagelinks from=7389 ns=0 dbk=Portal: *** INVALID

is concerning. As for the rest, it seems like the script would do a fine job.

zfilipin@terbium:~$ mwscript namespaceDupes.php mwlwiki --fix
id=10249 ns=0 dbk=BP:BF *** dest title exists and --add-prefix not specified
id=10250 ns=0 dbk=BP:T *** dest title exists and --add-prefix not specified
id=5822 ns=0 dbk=WP:BF *** dest title exists and --add-prefix not specified
id=5794 ns=0 dbk=WP:OM *** dest title exists and --add-prefix not specified
id=5837 ns=0 dbk=WP:TA *** dest title exists and --add-prefix not specified
id=734 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro (no conflict)
id=736 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1 (no conflict)
id=737 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2 (no conflict)
id=738 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3 (no conflict)
id=739 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom (no conflict)
id=744 ns=0 dbk=Portal:Santos_de_ls_Redadeiros_Dies -> Portal:Santos_de_ls_Redadeiros_Dies (no conflict)
11 pages to fix, 6 were resolvable.

pagelinks from=899 ns=0 dbk=WP:B -> Biquipédia:B
pagelinks from=899 ns=0 dbk=WP:BAN -> Biquipédia:BAN
pagelinks from=3484 ns=0 dbk=WP:BF -> Biquipédia:BF
pagelinks from=5786 ns=0 dbk=WP:BF -> Biquipédia:BF
pagelinks from=5997 ns=0 dbk=WP:BF -> Biquipédia:BF
pagelinks from=899 ns=0 dbk=WP:BPB -> Biquipédia:BPB
pagelinks from=899 ns=0 dbk=WP:CDI -> Biquipédia:CDI
pagelinks from=899 ns=0 dbk=WP:FAQE -> Biquipédia:FAQE
pagelinks from=902 ns=0 dbk=WP:FAQescola -> Biquipédia:FAQescola
pagelinks from=899 ns=0 dbk=WP:FF -> Biquipédia:FF
pagelinks from=899 ns=0 dbk=WP:NPI -> Biquipédia:NPI
pagelinks from=899 ns=0 dbk=WP:NPOB -> Biquipédia:NPOB
pagelinks from=1367 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=3484 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=5097 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=5208 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=5682 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=5689 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=5707 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=5736 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=5786 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=5819 ns=0 dbk=WP:OM -> Biquipédia:OM
pagelinks from=899 ns=0 dbk=WP:P -> Biquipédia:P
pagelinks from=899 ns=0 dbk=WP:PA/OP -> Biquipédia:PA/OP
pagelinks from=899 ns=0 dbk=WP:PDD -> Biquipédia:PDD
pagelinks from=899 ns=0 dbk=WP:PE -> Biquipédia:PE
pagelinks from=899 ns=0 dbk=WP:POL -> Biquipédia:POL
pagelinks from=899 ns=0 dbk=WP:PPE -> Biquipédia:PPE
pagelinks from=899 ns=0 dbk=WP:PU -> Biquipédia:PU
pagelinks from=899 ns=0 dbk=WP:RECI -> Biquipédia:RECI
pagelinks from=899 ns=0 dbk=WP:SOCK -> Biquipédia:SOCK
pagelinks from=5796 ns=0 dbk=WP:TA -> Biquipédia:TA
pagelinks from=899 ns=0 dbk=WP:TT -> Biquipédia:TT
pagelinks from=899 ns=0 dbk=WP:span -> Biquipédia:Span
pagelinks from=3907 ns=0 dbk=Portal: *** INVALID
pagelinks from=6265 ns=0 dbk=Portal: *** INVALID
pagelinks from=6364 ns=0 dbk=Portal: *** INVALID
pagelinks from=6380 ns=0 dbk=Portal: *** INVALID
pagelinks from=6437 ns=0 dbk=Portal: *** INVALID
pagelinks from=6444 ns=0 dbk=Portal: *** INVALID
pagelinks from=6472 ns=0 dbk=Portal: *** INVALID
pagelinks from=6482 ns=0 dbk=Portal: *** INVALID
pagelinks from=6487 ns=0 dbk=Portal: *** INVALID
pagelinks from=6533 ns=0 dbk=Portal: *** INVALID
pagelinks from=6542 ns=0 dbk=Portal: *** INVALID
pagelinks from=6796 ns=0 dbk=Portal: *** INVALID
pagelinks from=7086 ns=0 dbk=Portal: *** INVALID
pagelinks from=7389 ns=0 dbk=Portal: *** INVALID
pagelinks from=7550 ns=0 dbk=Portal:Ambiente -> Portal:Ambiente
pagelinks from=7365 ns=0 dbk=Portal:Angola -> Portal:Angola
pagelinks from=7127 ns=0 dbk=Portal:Argentina -> Portal:Argentina
pagelinks from=3998 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=4591 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=4627 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=7068 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=7079 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=7087 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=7147 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=7345 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=7431 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=7439 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=7472 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=8383 ns=0 dbk=Portal:Arte -> Portal:Arte
pagelinks from=6437 ns=0 dbk=Portal:Astronomia -> Portal:Astronomia
pagelinks from=6444 ns=0 dbk=Portal:Astronomia -> Portal:Astronomia
pagelinks from=6998 ns=0 dbk=Portal:Astronomie -> Portal:Astronomie
pagelinks from=6821 ns=0 dbk=Portal:Bahia -> Portal:Bahia
pagelinks from=7094 ns=0 dbk=Portal:Banda_zenhada -> Portal:Banda_zenhada
pagelinks from=7225 ns=0 dbk=Portal:Banda_zenhada -> Portal:Banda_zenhada
pagelinks from=7120 ns=0 dbk=Portal:Basquetebol -> Portal:Basquetebol
pagelinks from=6954 ns=0 dbk=Portal:Botánica -> Portal:Botánica
pagelinks from=6859 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=7181 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=7210 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=7227 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=7252 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=7518 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=7628 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8164 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8165 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8166 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8167 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8168 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8175 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8176 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8179 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8180 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8181 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8182 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=8853 ns=0 dbk=Portal:Brasil -> Portal:Brasil
pagelinks from=922 ns=0 dbk=Portal:Budismo -> Portal:Budismo
pagelinks from=6939 ns=0 dbk=Portal:Bulgária -> Portal:Bulgária
pagelinks from=7225 ns=0 dbk=Portal:Bélgica -> Portal:Bélgica
pagelinks from=7680 ns=0 dbk=Portal:Bélgica -> Portal:Bélgica
pagelinks from=6943 ns=0 dbk=Portal:Califórnia -> Portal:Califórnia
pagelinks from=7178 ns=0 dbk=Portal:Califórnia -> Portal:Califórnia
pagelinks from=6533 ns=0 dbk=Portal:Canadá -> Portal:Canadá
pagelinks from=7149 ns=0 dbk=Portal:Canadá -> Portal:Canadá
pagelinks from=7197 ns=0 dbk=Portal:Canadá -> Portal:Canadá
pagelinks from=7373 ns=0 dbk=Portal:Catolicismo -> Portal:Catolicismo
pagelinks from=6788 ns=0 dbk=Portal:Chile -> Portal:Chile
pagelinks from=7046 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7068 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7071 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7072 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7095 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7182 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7206 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7213 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7315 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7353 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7379 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=7598 ns=0 dbk=Portal:Cinema -> Portal:Cinema
pagelinks from=201 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo
pagelinks from=943 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo
pagelinks from=974 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo
pagelinks from=1057 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo
pagelinks from=1101 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo
pagelinks from=1547 ns=0 dbk=Portal:Crestianismo -> Portal:Crestianismo
pagelinks from=194 ns=0 dbk=Portal:Cristandade -> Portal:Cristandade
pagelinks from=426 ns=0 dbk=Portal:Cristandade -> Portal:Cristandade
pagelinks from=428 ns=0 dbk=Portal:Cristandade -> Portal:Cristandade
pagelinks from=8386 ns=0 dbk=Portal:Cultura -> Portal:Cultura
pagelinks from=7105 ns=0 dbk=Portal:Dinamarca -> Portal:Dinamarca
pagelinks from=6509 ns=0 dbk=Portal:Economia_e_negócios -> Portal:Economia_e_negócios
pagelinks from=6510 ns=0 dbk=Portal:Economia_e_negócios -> Portal:Economia_e_negócios
pagelinks from=4284 ns=0 dbk=Portal:Elvis_Presley -> Portal:Elvis_Presley
pagelinks from=6380 ns=0 dbk=Portal:Engenharia -> Portal:Engenharia
pagelinks from=6381 ns=0 dbk=Portal:Engenharia -> Portal:Engenharia
pagelinks from=7645 ns=0 dbk=Portal:Engenharia -> Portal:Engenharia
pagelinks from=7416 ns=0 dbk=Portal:Espanha -> Portal:Espanha
pagelinks from=6820 ns=0 dbk=Portal:Ficção_científica -> Portal:Ficção_científica
pagelinks from=7414 ns=0 dbk=Portal:Ficção_científica -> Portal:Ficção_científica
pagelinks from=6790 ns=0 dbk=Portal:Flórida -> Portal:Flórida
pagelinks from=7690 ns=0 dbk=Portal:Flórida -> Portal:Flórida
pagelinks from=6788 ns=0 dbk=Portal:Futebol -> Portal:Futebol
pagelinks from=7005 ns=0 dbk=Portal:Futebol -> Portal:Futebol
pagelinks from=7187 ns=0 dbk=Portal:Futebol -> Portal:Futebol
pagelinks from=7193 ns=0 dbk=Portal:Futebol -> Portal:Futebol
pagelinks from=7418 ns=0 dbk=Portal:Futebol -> Portal:Futebol
pagelinks from=7574 ns=0 dbk=Portal:Futebol -> Portal:Futebol
pagelinks from=7680 ns=0 dbk=Portal:Futebol -> Portal:Futebol
pagelinks from=3698 ns=0 dbk=Portal:Física -> Portal:Física
pagelinks from=3701 ns=0 dbk=Portal:Física -> Portal:Física
pagelinks from=6971 ns=0 dbk=Portal:Física -> Portal:Física
pagelinks from=7023 ns=0 dbk=Portal:Física -> Portal:Física
pagelinks from=7609 ns=0 dbk=Portal:Física -> Portal:Física
pagelinks from=7611 ns=0 dbk=Portal:Física -> Portal:Física
pagelinks from=7616 ns=0 dbk=Portal:Física -> Portal:Física
pagelinks from=7672 ns=0 dbk=Portal:Física -> Portal:Física
pagelinks from=7143 ns=0 dbk=Portal:Ginástica -> Portal:Ginástica
pagelinks from=7357 ns=0 dbk=Portal:Ginástica -> Portal:Ginástica
pagelinks from=6405 ns=0 dbk=Portal:História_da_ciência -> Portal:História_da_ciência
pagelinks from=6407 ns=0 dbk=Portal:História_da_ciência -> Portal:História_da_ciência
pagelinks from=6533 ns=0 dbk=Portal:Irlanda -> Portal:Irlanda
pagelinks from=7542 ns=0 dbk=Portal:Jogos -> Portal:Jogos
pagelinks from=7051 ns=0 dbk=Portal:Jogos_eletrônicos -> Portal:Jogos_eletrônicos
pagelinks from=7101 ns=0 dbk=Portal:Jornalismo -> Portal:Jornalismo
pagelinks from=7181 ns=0 dbk=Portal:Jornalismo -> Portal:Jornalismo
pagelinks from=9026 ns=0 dbk=Portal:LGBT -> Portal:LGBT
pagelinks from=7200 ns=0 dbk=Portal:Linguística -> Portal:Linguística
pagelinks from=6533 ns=0 dbk=Portal:Lingüístico -> Portal:Lingüístico
pagelinks from=6542 ns=0 dbk=Portal:Lingüístico -> Portal:Lingüístico
pagelinks from=6820 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7079 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7092 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7115 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7134 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7354 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7412 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7414 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7523 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=7581 ns=0 dbk=Portal:Literatura -> Portal:Literatura
pagelinks from=6743 ns=0 dbk=Portal:Líbano -> Portal:Líbano
pagelinks from=594 ns=0 dbk=Portal:Lógica -> Portal:Lógica
pagelinks from=6269 ns=0 dbk=Portal:Lógica -> Portal:Lógica
pagelinks from=6271 ns=0 dbk=Portal:Lógica -> Portal:Lógica
pagelinks from=7610 ns=0 dbk=Portal:Lógica -> Portal:Lógica
pagelinks from=7621 ns=0 dbk=Portal:Lógica -> Portal:Lógica
pagelinks from=6858 ns=0 dbk=Portal:Madeira -> Portal:Madeira
pagelinks from=3701 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=6287 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=6397 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=6405 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=6457 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=6550 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=6554 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=6557 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=7083 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=7604 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=7609 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=7611 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=7612 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=7616 ns=0 dbk=Portal:Matemática -> Portal:Matemática
pagelinks from=7476 ns=0 dbk=Portal:Minnesota -> Portal:Minnesota
pagelinks from=7679 ns=0 dbk=Portal:Minnesota -> Portal:Minnesota
pagelinks from=243 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=257 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=358 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=560 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=607 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=719 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=744 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=790 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=954 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=3341 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=3985 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=4348 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=4349 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=4350 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=4351 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=4352 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=10290 ns=0 dbk=Portal:Miranda_de_l_Douro -> Portal:Miranda_de_l_Douro
pagelinks from=734 ns=0 dbk=Portal:Miranda_de_l_Douro/Cidade_an_çtaque_arquibo -> Portal:Miranda_de_l_Douro/Cidade_an_çtaque_arquibo
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/Lhista -> Portal:Miranda_de_l_Douro/Lhista
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab1 -> Portal:Miranda_de_l_Douro/Tab1
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab2 -> Portal:Miranda_de_l_Douro/Tab2
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/Tab3 -> Portal:Miranda_de_l_Douro/Tab3
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsBottom -> Portal:Miranda_de_l_Douro/TabsBottom
pagelinks from=245 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop
pagelinks from=246 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop
pagelinks from=247 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop
pagelinks from=248 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop
pagelinks from=249 ns=0 dbk=Portal:Miranda_de_l_Douro/TabsTop -> Portal:Miranda_de_l_Douro/TabsTop
pagelinks from=7139 ns=0 dbk=Portal:México -> Portal:México
pagelinks from=6929 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=6986 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=6993 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7010 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7041 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7069 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7087 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7142 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7147 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7149 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7185 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7227 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7248 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7252 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7272 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7348 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7410 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7431 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7433 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7444 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7511 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7518 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7584 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7688 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7695 ns=0 dbk=Portal:Música -> Portal:Música
pagelinks from=7583 ns=0 dbk=Portal:Música_erudita -> Portal:Música_erudita
pagelinks from=245 ns=0 dbk=Portal:Nacionalismo -> Portal:Nacionalismo
pagelinks from=247 ns=0 dbk=Portal:Nacionalismo/Contenidos -> Portal:Nacionalismo/Contenidos
pagelinks from=7440 ns=0 dbk=Portal:Nigéria -> Portal:Nigéria
pagelinks from=3907 ns=0 dbk=Portal:Ounion_Ouropeia -> Portal:Ounion_Ouropeia
pagelinks from=6782 ns=0 dbk=Portal:Paraná -> Portal:Paraná
pagelinks from=4657 ns=0 dbk=Portal:Pará -> Portal:Pará
pagelinks from=4679 ns=0 dbk=Portal:Pará -> Portal:Pará
pagelinks from=4627 ns=0 dbk=Portal:Países_Baixos -> Portal:Países_Baixos
pagelinks from=7363 ns=0 dbk=Portal:Pernambuco -> Portal:Pernambuco
pagelinks from=358 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=560 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=607 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=719 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=790 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=954 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=3853 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=3985 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=4142 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=4348 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=4349 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=4350 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=4351 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=4352 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=6858 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=6886 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=7195 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=7245 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=7249 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=7505 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=7601 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=7604 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=7993 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=8147 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=8853 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10290 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10378 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10379 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10384 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10385 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10386 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10387 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10388 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10398 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=10399 ns=0 dbk=Portal:Pertual -> Portal:Pertual
pagelinks from=6905 ns=0 dbk=Portal:Política -> Portal:Política
pagelinks from=7618 ns=0 dbk=Portal:Política -> Portal:Política
pagelinks from=8386 ns=0 dbk=Portal:Política -> Portal:Política
pagelinks from=8755 ns=0 dbk=Portal:Política -> Portal:Política
pagelinks from=3701 ns=0 dbk=Portal:Polónia -> Portal:Polónia
pagelinks from=6794 ns=0 dbk=Portal:Polónia -> Portal:Polónia
pagelinks from=6912 ns=0 dbk=Portal:Polónia -> Portal:Polónia
pagelinks from=7583 ns=0 dbk=Portal:Polónia -> Portal:Polónia
pagelinks from=733 ns=0 dbk=Portal:Portada -> Portal:Portada
pagelinks from=1 ns=0 dbk=Portal:Portalada -> Portal:Portalada
pagelinks from=236 ns=0 dbk=Portal:Portalada -> Portal:Portalada
pagelinks from=733 ns=0 dbk=Portal:Portalada -> Portal:Portalada
pagelinks from=10323 ns=0 dbk=Portal:Portalada -> Portal:Portalada
pagelinks from=7135 ns=0 dbk=Portal:Punk_rock -> Portal:Punk_rock
pagelinks from=7023 ns=0 dbk=Portal:Química -> Portal:Química
pagelinks from=7238 ns=0 dbk=Portal:Química -> Portal:Química
pagelinks from=7672 ns=0 dbk=Portal:Química -> Portal:Química
pagelinks from=7699 ns=0 dbk=Portal:Química -> Portal:Química
pagelinks from=516 ns=0 dbk=Portal:Religion -> Portal:Religion
pagelinks from=7311 ns=0 dbk=Portal:República_Checa -> Portal:República_Checa
pagelinks from=7446 ns=0 dbk=Portal:República_Checa -> Portal:República_Checa
pagelinks from=7215 ns=0 dbk=Portal:Rio_de_Janeiro -> Portal:Rio_de_Janeiro
pagelinks from=4284 ns=0 dbk=Portal:Rock -> Portal:Rock
pagelinks from=6993 ns=0 dbk=Portal:Rock -> Portal:Rock
pagelinks from=6748 ns=0 dbk=Portal:Roménia -> Portal:Roménia
pagelinks from=6813 ns=0 dbk=Portal:Roménia -> Portal:Roménia
pagelinks from=6924 ns=0 dbk=Portal:Roménia -> Portal:Roménia
pagelinks from=7033 ns=0 dbk=Portal:Roménia -> Portal:Roménia
pagelinks from=7324 ns=0 dbk=Portal:Roménia -> Portal:Roménia
pagelinks from=7375 ns=0 dbk=Portal:Roménia -> Portal:Roménia
pagelinks from=7427 ns=0 dbk=Portal:Roménia -> Portal:Roménia
pagelinks from=7471 ns=0 dbk=Portal:Roménia -> Portal:Roménia
pagelinks from=7103 ns=0 dbk=Portal:Rússia -> Portal:Rússia
pagelinks from=7624 ns=0 dbk=Portal:Santos -> Portal:Santos
pagelinks from=243 ns=0 dbk=Portal:Santos_de_ls_Redadeiros_Dies -> Portal:Santos_de_ls_Redadeiros_Dies
pagelinks from=257 ns=0 dbk=Portal:Santos_de_ls_Redadeiros_Dies -> Portal:Santos_de_ls_Redadeiros_Dies
pagelinks from=734 ns=0 dbk=Portal:Santos_de_ls_Redadeiros_Dies -> Portal:Santos_de_ls_Redadeiros_Dies
pagelinks from=6837 ns=0 dbk=Portal:Segunda_Guerra_Mundial -> Portal:Segunda_Guerra_Mundial
pagelinks from=7350 ns=0 dbk=Portal:Segunda_Guerra_Mundial -> Portal:Segunda_Guerra_Mundial
pagelinks from=7187 ns=0 dbk=Portal:Sergipe -> Portal:Sergipe
pagelinks from=8451 ns=0 dbk=Portal:Sociedade -> Portal:Sociedade
pagelinks from=269 ns=0 dbk=Portal:Speranto -> Portal:Speranto
pagelinks from=450 ns=0 dbk=Portal:Speranto -> Portal:Speranto
pagelinks from=649 ns=0 dbk=Portal:Speranto -> Portal:Speranto
pagelinks from=768 ns=0 dbk=Portal:Speranto -> Portal:Speranto
pagelinks from=1073 ns=0 dbk=Portal:Speranto -> Portal:Speranto
pagelinks from=7426 ns=0 dbk=Portal:Suécia -> Portal:Suécia
pagelinks from=7599 ns=0 dbk=Portal:Suécia -> Portal:Suécia
pagelinks from=7612 ns=0 dbk=Portal:Suíça -> Portal:Suíça
pagelinks from=6501 ns=0 dbk=Portal:Tecnologias_de_informação -> Portal:Tecnologias_de_informação
pagelinks from=6502 ns=0 dbk=Portal:Tecnologias_de_informação -> Portal:Tecnologias_de_informação
pagelinks from=7268 ns=0 dbk=Portal:Tecnologias_de_informação -> Portal:Tecnologias_de_informação
pagelinks from=6364 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon
pagelinks from=6380 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon
pagelinks from=6472 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon
pagelinks from=6482 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon
pagelinks from=6487 ns=0 dbk=Portal:Tecnologies_d'anformaçon -> Portal:Tecnologies_d'anformaçon
pagelinks from=6796 ns=0 dbk=Portal:Texas -> Portal:Texas
pagelinks from=6818 ns=0 dbk=Portal:Texas -> Portal:Texas
pagelinks from=7142 ns=0 dbk=Portal:The_Beatles -> Portal:The_Beatles
pagelinks from=7086 ns=0 dbk=Portal:The_Simpsons -> Portal:The_Simpsons
pagelinks from=7262 ns=0 dbk=Portal:Wrestling_profissional -> Portal:Wrestling_profissional
pagelinks from=7314 ns=0 dbk=Portal:Wrestling_profissional -> Portal:Wrestling_profissional
pagelinks from=7571 ns=0 dbk=Portal:Wrestling_profissional -> Portal:Wrestling_profissional
pagelinks from=190 ns=0 dbk=Portal:_Budismo -> Portal:Budismo
pagelinks from=7389 ns=0 dbk=Portal:África -> Portal:África
pagelinks from=6756 ns=0 dbk=Portal:Áustria -> Portal:Áustria
pagelinks from=6940 ns=0 dbk=Portal:Áustria -> Portal:Áustria
pagelinks from=7584 ns=0 dbk=Portal:Áustria -> Portal:Áustria
pagelinks from=6533 ns=0 dbk=Portal:Índia -> Portal:Índia
381 links to fix, 367 were resolvable.

Oh noeees
zfilipin@terbium:~$ mwscript namespaceDupes.php mwlwiki
id=10249 ns=0 dbk=BP:BF *** dest title exists and --add-prefix not specified
id=10250 ns=0 dbk=BP:T *** dest title exists and --add-prefix not specified
id=5822 ns=0 dbk=WP:BF *** dest title exists and --add-prefix not specified
id=5794 ns=0 dbk=WP:OM *** dest title exists and --add-prefix not specified
id=5837 ns=0 dbk=WP:TA *** dest title exists and --add-prefix not specified
5 pages to fix, 0 were resolvable.

pagelinks from=3907 ns=0 dbk=Portal: *** INVALID
pagelinks from=6265 ns=0 dbk=Portal: *** INVALID
pagelinks from=6364 ns=0 dbk=Portal: *** INVALID
pagelinks from=6380 ns=0 dbk=Portal: *** INVALID
pagelinks from=6437 ns=0 dbk=Portal: *** INVALID
pagelinks from=6444 ns=0 dbk=Portal: *** INVALID
pagelinks from=6472 ns=0 dbk=Portal: *** INVALID
pagelinks from=6482 ns=0 dbk=Portal: *** INVALID
pagelinks from=6487 ns=0 dbk=Portal: *** INVALID
pagelinks from=6533 ns=0 dbk=Portal: *** INVALID
pagelinks from=6542 ns=0 dbk=Portal: *** INVALID
pagelinks from=6796 ns=0 dbk=Portal: *** INVALID
pagelinks from=7086 ns=0 dbk=Portal: *** INVALID
pagelinks from=7389 ns=0 dbk=Portal: *** INVALID
14 links to fix, 0 were resolvable.

Oh noeees

I'm fixing the WP/BP conflicts via API.

I've fixed

id=10249 ns=0 dbk=BP:BF *** dest title exists and --add-prefix not specified
id=10250 ns=0 dbk=BP:T *** dest title exists and --add-prefix not specified
id=5822 ns=0 dbk=WP:BF *** dest title exists and --add-prefix not specified
id=5794 ns=0 dbk=WP:OM *** dest title exists and --add-prefix not specified
id=5837 ns=0 dbk=WP:TA *** dest title exists and --add-prefix not specified
5 pages to fix, 0 were resolvable.

by deleting the shadow conflicts. They now work fine.

As for those whose output is INVALID I shall check with others as I'm not sure how to deal with them.

MarcoAurelio closed this task as Resolved.Dec 6 2017, 3:08 PM
MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.
Athena added a comment.Dec 7 2017, 4:58 AM

Thank you all people, the community appreciates your hard work and contributions.

Hi @MarcoAurelio I finished all translations in Mirandese of extension Collection. It will not be possible create the namespace Book(_talk) in mwlwiki, together with aliases: Libro and Cumbersa_libro?

ns:104, Book -> Lhibro
ns:105, Book talk -> Cumbersa lhibro

Aliases for books in Sendinés Mirandese:
Libro
Cumbersa libro

@Athena I shall look if they're provided by Collection or we need to create them manually. I'll ask. Thanks.

Hi @MarcoAurelio sorry for asking, any news about the namespaces of Book(_talk) in mwlwiki? And I wish Merry Christmas to everyone, greetings.

Sorry @Athena, not yet. In any case, no more deployments will be made to Wikimedia wikis until January 2, 2018. I asked at x but got no reply yet.